<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'goodhabits', language 'en', version '3.10'.
 *
 * @package     goodhabits
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['activity'] = 'Activity';
$string['activity_addhabit_submit_text'] = 'Add activity habit';
$string['activity_edithabit_submit_text'] = 'Edit activity habit';
$string['activity_title_text'] = 'This is an activity habit visible to everyone using this activity';
$string['add_new_habit'] = 'Add new habit';
$string['add_new_habit_desc'] = 'Description';
$string['add_new_habit_global'] = '[Admin] Add new global habit';
$string['add_new_habit_name'] = 'Name';
$string['add_new_habit_personal'] = 'Add new personal habit';
$string['addbreak_submit_text'] = 'Add break';
$string['addhabit_submit_text'] = 'Add habit';
$string['break_added'] = 'Break added';
$string['break_deleted'] = 'Break deleted';
$string['by_day'] = 'By day';
$string['by_week'] = 'By week';
$string['cancel'] = 'Cancel';
$string['completionentries'] = 'Student must make the following number of entries:';
$string['completionentriesgroup'] = 'Completion entries';
$string['confirm_delete_entries_text'] = 'Do you really want to delete all of your habit entries?';
$string['delete'] = 'Delete';
$string['delete_all_entries'] = 'Delete all my habit entries';
$string['delete_entries'] = 'Delete entries';
$string['edit'] = 'Edit';
$string['edithabit_submit_text'] = 'Edit habit';
$string['entry_for'] = 'Entry for:';
$string['freq'] = 'Frequency';
$string['freq_help'] = 'How often you want people using this to be adding Habit Entries.';
$string['fromdate_text'] = 'From date';
$string['good_habits:manage_entries'] = 'Manage entries';
$string['good_habits:manage_global_habits'] = 'Manage global habits';
$string['good_habits:view'] = 'View';
$string['goodhabits:addinstance'] = 'Good habits - add instance';
$string['goodhabitsname'] = 'Name';
$string['goodhabitsname_help'] = 'Name';
$string['goodhabitssettings'] = 'Settings';
$string['habit_added'] = 'Habit added';
$string['habit_deleted'] = 'Habit deleted';
$string['habit_edited'] = 'Habit edited';
$string['habit_entries_deleted'] = 'Habit entries deleted';
$string['habit_level'] = 'Ownership';
$string['habit_name_title_activity'] = 'This a habit that has been set up for everyone in the activity {$a} so you cannot edit it.';
$string['habit_not_published_title'] = 'The habit {$a} is currently hidden.';
$string['habit_num_entries'] = 'Number of entries';
$string['home_link'] = 'Go back to {$a}';
$string['imagetitle'] = 'Place using the drop-downs';
$string['js_confirm'] = 'Are you sure you want to do this? {$a}';
$string['js_confirm_deletebreak'] = 'This will delete the break.';
$string['js_confirm_deletehabit'] = 'This will delete the habit {$a}.';
$string['js_confirm_deletehabitentries'] = 'This will delete all your habit entries for {$a}.';
$string['manage_activity_habits'] = '[Admin] Manage activity habits';
$string['manage_activity_habits_title'] = '{$a} - [Admin] Manage activity habits';
$string['manage_breaks'] = 'Manage breaks';
$string['manage_breaks_title'] = '{$a} - Manage breaks';
$string['manage_habits'] = 'Manage habits';
$string['manage_habits_title'] = '{$a} - Manage habits';
$string['mod_goodhabits_subcontext'] = 'Habit entries';
$string['modulename'] = 'Good habits activity';
$string['modulenameplural'] = 'Good habits activities';
$string['name_append_is_activity'] = '{$a}';
$string['new_habit_desc'] = 'Habit description';
$string['new_habit_name'] = 'Habit name';
$string['no_habits'] = '[No habits have been set up yet]';
$string['overlay_1_1'] = 'Easy mastery';
$string['overlay_1_2'] = 'High rewards without breaking a sweat!';
$string['overlay_1_3'] = 'Working hard to see good results';
$string['overlay_2_1'] = 'Casual achievement';
$string['overlay_2_2'] = 'Achievement through effort';
$string['overlay_2_3'] = 'Working hard to achieve';
$string['overlay_3_1'] = 'You get what you put in!';
$string['overlay_3_2'] = 'Sticking at it';
$string['overlay_3_3'] = 'Persevering with a challenge';
$string['personal'] = 'Personal';
$string['personal_title_text'] = 'This is one of your personal habits only being used by you';
$string['pluginadministration'] = 'Good habits admin';
$string['pluginname'] = 'Good habits';
$string['privacy:metadata:mod_goodhabits_entry'] = 'Entries in the habit-tracking calendar.';
$string['privacy:metadata:userid'] = 'The ID of the user with this habit entry.';
$string['privacy:metadata:x_axis_val'] = 'The X-axis value of this habit entry.';
$string['privacy:metadata:y_axis_val'] = 'The Y-axis value of this habit entry.';
$string['save'] = 'Save';
$string['settings_desc'] = 'The intention of this plugin is to help track habits over time. <a href="{$a}">Click here to start using.</a>
<p></p><p></p><p>A quick guide to how to use this is <a href="https://www.youtube.com/watch?v=t5myhN3wvAc">available here</a>.</p>';
$string['settings_heading'] = 'Good habits';
$string['showhide'] = 'Show';
$string['submit_text_change_cal'] = 'Change calendar';
$string['todate_text'] = 'To date';
$string['week_displayunit'] = 'WEEK';
$string['x_days'] = '{$a} days';
$string['x_default'] = 'Select';
$string['x_select_label'] = 'Effort';
$string['x_small_label_center'] = 'Medium';
$string['x_small_label_left'] = 'Low';
$string['x_small_label_right'] = 'High';
$string['xlabel'] = 'Effort';
$string['y_default'] = 'Select';
$string['y_select_label'] = 'Outcome';
$string['y_small_label_bottom'] = 'Low';
$string['y_small_label_center'] = 'Medium';
$string['y_small_label_top'] = 'High';
$string['ylabel'] = 'Outcome';
