<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'en', version '3.10'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['URLguest'] = 'URL Guest';
$string['access'] = 'Access';
$string['accessto'] = 'Access to {$a}. Enter the name to be displayed.';
$string['accesstotitle'] = 'Access to {$a}';
$string['accesstowithlogin'] = 'Access to {$a}.';
$string['alias'] = 'Alias';
$string['allow'] = 'Start of videoconference';
$string['appaccessinfo'] = 'If you want to join the meeting using a mobile device, you will need the Jitsi Meet mobile application.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID for token configuration';
$string['appinstalledtext'] = 'If you already have the app:';
$string['appnotinstalledtext'] = 'If you don\'t have the app yet:';
$string['blurbutton'] = 'Background options';
$string['blurbuttonex'] = 'Show background options';
$string['buttondownloadapp'] = 'Download application';
$string['buttonopeninbrowser'] = 'Open in browser';
$string['buttonopenwithapp'] = 'Join this meeting using the app';
$string['calendarstart'] = 'The videoconference \'{$a}\' start';
$string['click'] = 'Click';
$string['close'] = 'Finish of videoconference';
$string['copied'] = 'Copied to clipboard';
$string['deeplink'] = 'Deep Link';
$string['deeplinkex'] = 'Allows the transfer of the session to jitsi app.';
$string['desktopaccessinfo'] = 'If you want to join the meeting, click on the button below to open Jitsi in your browser.';
$string['entersession'] = 'Enter to session';
$string['finish'] = 'The session has finish.';
$string['finishandreturn'] = 'Finish and Return';
$string['finishandreturnex'] = 'Return to course when finish the session';
$string['fullscreen'] = 'Full Screen';
$string['guestform'] = 'Enter to guest form';
$string['hasentered'] = 'has entered on your private Jitsi session';
$string['help'] = 'Help';
$string['helpex'] = 'Instruction text for show at Jitsi activity';
$string['here'] = 'here';
$string['identification'] = 'ID User';
$string['identificationex'] = 'ID to show in the session';
$string['instruction'] = 'Click the button to access';
$string['invitebutton'] = 'Invite Options';
$string['invitebuttonex'] = 'Show invite options on session';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Add a new Jitsi';
$string['jitsi:createlink'] = 'Create link to invite to session';
$string['jitsi:moderation'] = 'Jitsi Moderation';
$string['jitsi:record'] = 'Record session';
$string['jitsi:sharedesktop'] = 'Share Desktop';
$string['jitsi:view'] = 'View Jitsi';
$string['jitsiname'] = 'Session name';
$string['loginyoutube'] = 'Log In Youtube';
$string['logoutyoutube'] = 'Log Out Youtube';
$string['mailprivacy'] = 'Email only will use for gravatar option';
$string['messageprovider:onprivatesession'] = 'User on private session';
$string['minpretime'] = 'Minutes to access';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Use the Jitsi module for videoconference. These videoconferences will use your Moodle username by displaying your username and avatar in videoconferences.

Jitsi-meet is an open-source videoconferencing solution that enables you to easily build and implement secure video conferencing solutions.';
$string['modulenameplural'] = 'Jitsis';
$string['myprivatesession'] = 'My private session';
$string['nameandsurname'] = 'Firstname + Lastname';
$string['noinviteaccess'] = 'Guest access is currently not allowed.';
$string['nostart'] = 'The session has not started. You can access {$a} minutes before the start';
$string['noviewpermission'] = 'You do not have permission for view this Jitsi session';
$string['oauthid'] = 'OAuth2 id';
$string['oauthidex'] = 'Oauth2 id google account';
$string['oauthsecret'] = 'OAuth2 secret';
$string['oauthsecretex'] = 'Oauth2 Secret google account';
$string['password'] = 'Password';
$string['passwordex'] = 'Password for protect your sessions. Recommended if you use public server';
$string['pluginadministration'] = 'Jitsi administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'In order to integrate with a Jitsi session, user data needs to be exchanged with that service.';
$string['privacy:metadata:jitsi:avatar'] = 'The avatar is sent from moodle to show to the other users of the Jitsi session';
$string['privacy:metadata:jitsi:username'] = 'The username is sent from moodle to show to the other users of the Jitsi session';
$string['privatesession'] = '{$a} private session';
$string['privatesessiondisabled'] = 'Private sessions are disabled';
$string['privatesessions'] = 'Private sessions';
$string['privatesessionsex'] = 'Add private sessions to user profiles';
$string['record'] = 'Record option';
$string['recordex'] = 'Allow record option';
$string['records'] = 'Records';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret for token configuration';
$string['securitybutton'] = 'Security Button';
$string['securitybuttonex'] = 'Show security button on session';
$string['separator'] = 'Separator';
$string['separatorex'] = 'Define the field separator for the session name';
$string['server'] = 'Jitsi Server';
$string['serverexpl'] = 'Jitsi Server url';
$string['sessionnamefields'] = 'Session name fields';
$string['sessionnamefieldsex'] = 'Fields that define the session name';
$string['showavatars'] = 'Show avatars in Jitsi';
$string['showavatarsex'] = 'Show the avatar of the user in Jitsi. If the user has no profile picture this will load the default profile picture from Moodle instead of the initials Jitsi will show when no picture is set.';
$string['simultaneouscameras'] = 'Simultaneous cameras';
$string['simultaneouscamerasex'] = 'Number of simultaneous cameras';
$string['startstream'] = 'Start stream';
$string['stopstream'] = 'Stop stream';
$string['streamingandrecording'] = 'Streaming and recording';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Show streaming option.';
$string['streamingconfig'] = 'Streaming configuration';
$string['streamingconfigex'] = 'Youtube Streaming. For integrate method you need add the following url to Authorized redirect URIs \'{$a}\' on Google api console.';
$string['streamingoption'] = 'Method';
$string['streamingoptionex'] = 'Choose if you want automatic integration with youtube streaming or use the streaming option of Jitsi interface';
$string['toenter'] = 'to enter';
$string['tokenconfigurationex'] = 'Empty for servers without token';
$string['tokennconfig'] = 'Token configuration';
$string['userenter'] = '{$a} is on Jitsi';
$string['username'] = 'Username';
$string['watermarklink'] = 'Watermark Link';
$string['watermarklinkex'] = 'Watermark Link';
$string['youtubebutton'] = 'Youtube sharing option';
$string['youtubebuttonex'] = 'Show youtube sharing option';
