<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'minilesson', language 'en', version '3.10'.
 *
 * @package     minilesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['actions'] = 'Actions';
$string['activitylink'] = 'Link to next activity';
$string['activitylink_help'] = 'To provide a link after the attempt to another activity in the course, select the activity from the dropdown list.';
$string['activitylinkname'] = 'Continue to next activity: {$a}';
$string['adddictationchatitem'] = 'Dictation Chat';
$string['adddictationitem'] = 'Dictation';
$string['addiframe'] = 'Add iFrame';
$string['addingitem'] = 'Adding a new lesson item';
$string['additems'] = 'Add Items';
$string['addlistenrepeatitem'] = 'Listen and Speak';
$string['addmedia'] = 'Add Media';
$string['addmultiaudioitem'] = 'MultiChoice Audio';
$string['addmultichoiceitem'] = 'Multi Choice';
$string['addnewitem'] = 'Add a new lesson item';
$string['addpageitem'] = 'Content Page';
$string['addshortansweritem'] = 'Short Answer';
$string['addsmartframeitem'] = 'SmartFrame';
$string['addspeechcardsitem'] = 'Speech Cards';
$string['addtextarea'] = 'Add Text Block';
$string['addttsaudio'] = 'Add TTS Audio';
$string['adjustedgrade_p'] = 'Adj. Grade(%)';
$string['alternatives'] = 'Alternatives';
$string['alternatives_descr'] = 'Specify matching options for specific passage words. 1 word set per line. e.g their|there|they\'re See <a href="https://support.poodll.com/support/solutions/articles/19000096937-tuning-your-read-aloud-activity">docs</a> for more details.';
$string['answer'] = 'Answer';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'The Poodll API secret. See <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> for more details';
$string['apiuser'] = 'Poodll API User';
$string['apiuser_details'] = 'The Poodll account username that authorises Poodll on this site.';
$string['appauthorised'] = 'Poodll MiniLesson is authorised for this site.';
$string['appnotauthorised'] = 'Poodll MiniLesson is NOT authorised for this site.';
$string['ar-ae'] = 'Arabic (Gulf)';
$string['ar-sa'] = 'Arabic (Modern Standard)';
$string['attemptresultsheading'] = '{$a->username}: Attempt({$a->attemptid}): Score: {$a->sessionscore}% : - {$a->date}';
$string['attemptsbyuserheading'] = 'User Attempts Report';
$string['attemptsheading'] = 'Attempts Report';
$string['attemptsperpage'] = 'Attempts to show per page:';
$string['attemptsreport'] = 'Attempts Report';
$string['attemptsreport_explanation'] = 'A list of attempts';
$string['audiofile'] = 'Audio';
$string['audioitemfile'] = 'item Audio(MP3)';
$string['avgcorrect'] = 'Av. Correct';
$string['avgtotaltime'] = 'Av. Duration';
$string['awsregion'] = 'AWS Region';
$string['backtotop'] = 'Back to Course Page';
$string['bahrain'] = 'Bahrain';
$string['basicheading'] = 'Basic Report';
$string['basicreport'] = 'Basic Report';
$string['basicreport_explanation'] = 'A Basic Report';
$string['beginreading'] = 'Begin Reading';
$string['boundarygrade'] = '{$a}: points';
$string['capetown'] = 'Capetown, South Africa';
$string['check'] = 'Check';
$string['choosemultiaudiovoice'] = 'Choose the answer reader\'s voice';
$string['choosevoice'] = 'Choose the prompt speaker\'s voice';
$string['choosevoiceoption'] = 'TTS prompt options';
$string['close'] = 'Close';
$string['confirmattemptdelete'] = 'Are you sure you want to <i>DELETE</i> this attempt?';
$string['confirmattemptdeleteall'] = 'Are you sure you want to <i>DELETE ALL</i> attempts?';
$string['confirmattemptdeletealltitle'] = 'Really Delete ALL Attempts?';
$string['confirmattemptdeletetitle'] = 'Really Delete Attempt?';
$string['confirmitemdelete'] = 'Are you sure you want to <i>DELETE</i> item? : {$a}';
$string['confirmitemdeletetitle'] = 'Really Delete item?';
$string['correct'] = 'Correct';
$string['correctanswer'] = 'Correct answer';
$string['correcttranslationtitle'] = 'Correct Translation';
$string['createaitem'] = 'Create a lesson item';
$string['credentialsinvalid'] = 'The API user and secret entered could not be used to get access. Please check them.';
$string['d_question'] = 'Item';
$string['da-dk'] = 'Danish (DK) (fast transcription only)';
$string['dc_instructions1'] = 'Listen and type the sentences you hear';
$string['dc_instructions2'] = 'Click \'Start\' to begin!';
$string['dc_results'] = 'Results';
$string['de-ch'] = 'German (Swiss)';
$string['de-de'] = 'German (DE)';
$string['defaultfeedback'] = 'Thanks for reading. Please be patient until your attempt has been evaluated.';
$string['defaultsettings'] = 'Default Settings';
$string['defaultwelcome'] = 'To begin the activity first test your microphone. When we can hear sound from your microphone a start button will appear. After you press the start button, a reading passage will appear. Read the passage aloud as clearly as you can.';
$string['deletealluserdata'] = 'Delete all user data';
$string['deleteattemptconfirm'] = 'Are you sure that you want to delete this attempt?';
$string['deletebuttonlabel'] = 'DELETE';
$string['deleteitem'] = 'Delete Item';
$string['deleteitem_message'] = 'Really delete item:&nbsp;';
$string['deletenow'] = '';
$string['dictation'] = 'Dictation';
$string['dictationchat'] = 'Dictation Chat';
$string['displaysubs'] = '{$a->subscriptionname} : expires {$a->expiredate}';
$string['doclear'] = 'Clear all markers';
$string['done'] = 'Done';
$string['dospotcheck'] = 'Spot Check';
$string['dublin'] = 'Dublin, Ireland';
$string['durationboundary'] = '{$a}: Completion time less than (seconds)';
$string['durationgradesettings'] = 'Grade Settings';
$string['edit'] = 'Edit';
$string['editingitem'] = 'Editing a lesson item';
$string['edititem'] = 'Edit item';
$string['en-ab'] = 'English (Scotland)';
$string['en-au'] = 'English (Aus.)';
$string['en-gb'] = 'English (GB)';
$string['en-ie'] = 'English (Ireland)';
$string['en-in'] = 'English (IN)';
$string['en-us'] = 'English (US)';
$string['en-wl'] = 'English (Wales)';
$string['enablesetuptab'] = 'Enable setup tab';
$string['enablesetuptab_details'] = 'Probably don\'t check this. It will show a tab containing the activity instance settings to admins. This is for a special use case and minilesson pages will show without headers,footers or blocks.';
$string['enabletts'] = 'Enable TTS(experimental)';
$string['enabletts_details'] = 'TTS is currently not implemented';
$string['entersentences'] = 'Enter a list of sentences in the text area below. Place each sentence on a new line.';
$string['error'] = 'Error';
$string['errorheader'] = 'Error';
$string['errors'] = 'Errors';
$string['es-es'] = 'Spanish (ES)';
$string['es-us'] = 'Spanish (US)';
$string['evaluationview'] = 'Evaluation display';
$string['evaluationview_details'] = 'What to show students after they have attempted and received an evaluation';
$string['exceededattempts'] = 'You have completed the maximum {$a} attempts.';
$string['expiredays'] = 'Days to keep file';
$string['exportexcel'] = 'Export to CSV';
$string['fa-ir'] = 'Farsi';
$string['fbquestionname'] = 'Item';
$string['feedbackheader'] = 'Finished';
$string['feedbacklabel'] = 'Feedback Message';
$string['feedbacklabel_details'] = 'The default text to show in the feedback field when creating a new Mini Lesson activity.';
$string['forever'] = 'Never expire';
$string['fr-ca'] = 'French (Can.)';
$string['fr-fr'] = 'French (FR)';
$string['frankfurt'] = 'Frankfurt, Germany';
$string['goback'] = 'Go Back';
$string['gotnosound'] = 'We could not hear you. Please check the permissions and settings for microphone and try again.';
$string['gotoactivity'] = 'Start Activity';
$string['grade'] = 'Grade';
$string['grade_p'] = 'Grade(%)';
$string['gradeaverage'] = 'average score of all attempts';
$string['gradehighest'] = 'highest scoring attempt';
$string['gradelatest'] = 'score of latest attempt';
$string['gradelowest'] = 'lowest scoring attempt';
$string['gradenone'] = 'No grade';
$string['gradenow'] = 'Grade Now';
$string['gradeoptions'] = 'Grade Options';
$string['grader'] = 'Graded by';
$string['grader_ai'] = 'AI';
$string['grader_human'] = 'Human';
$string['grader_ungraded'] = 'Ungraded';
$string['gradereport'] = 'Grade Report';
$string['gradereport_explanation'] = 'A list of grades';
$string['gradereportheading'] = 'Grade Report';
$string['gradethisattempt'] = 'Grade this attempt';
$string['grading'] = 'Grades';
$string['gradingbutton'] = 'Manual Grade';
$string['gradingbyuserheading'] = 'Grades for all attempts by: {$a}';
$string['gradingheading'] = 'Grades for each user latest attempts.';
$string['he-il'] = 'Hebrew';
$string['hi-in'] = 'Hindi';
$string['humanevaluatedmessage'] = 'Your latest attempt has been graded by your teacher and results are displayed below.';
$string['humanpostattempt'] = 'Evaluation display (human)';
$string['humanpostattempt_details'] = 'What to show students after they have attempted and received a human evaluation';
$string['id'] = 'ID';
$string['id-id'] = 'Indonesian';
$string['invalidattempt'] = 'Invalid attempt';
$string['iscorrectlabel'] = 'Correct/Incorrect';
$string['it-it'] = 'Italian (IT)';
$string['item'] = 'Item';
$string['itemcontents'] = 'Item Text';
$string['itemdetails'] = 'item Details: {$a}';
$string['itemiframe'] = 'iFrame embed code';
$string['iteminuse'] = 'This item is part of users attempt history. It cannot be deleted.';
$string['itemmedia'] = 'Image, audio or video to show';
$string['itemname'] = 'Item Name';
$string['itemorder'] = 'Item Order';
$string['itemsperpage'] = 'Items per page';
$string['itemsperpage_details'] = 'This sets the number of rows to be shown on reports or lists of attempts.';
$string['itemsummary'] = 'item Summary: {$a}';
$string['itemtextarea'] = 'Text Block';
$string['itemtitle'] = 'Item Title';
$string['itemttsquestion'] = 'TTS prompt text';
$string['itemttsquestionvoice'] = 'TTS prompt speaker';
$string['itemtype'] = 'Item Type';
$string['ja-jp'] = 'Japanese';
$string['ko-kr'] = 'Korean';
$string['letsadditems'] = 'Lets add some lesson items!';
$string['level'] = 'Level';
$string['listen'] = 'Listen';
$string['listenandrepeat'] = 'Listen and Speak';
$string['listenandtype'] = 'Listen and Type';
$string['listenorread'] = 'Display options as';
$string['listenorread_listen'] = 'audio players';
$string['listenorread_read'] = 'plain text';
$string['listenrepeat'] = 'Listen and Speak';
$string['loading'] = 'Loading...';
$string['london'] = 'London, U.K';
$string['lr_instructions1'] = 'Listen and respond to the sentences you hear';
$string['lr_instructions2'] = 'Click \'Start\' to begin!';
$string['machineevaluatedmessage'] = 'Your latest attempt has been graded <i>automatically</i> and results are displayed below.';
$string['machinegrademachine'] = 'Use human or machine eval. for grade';
$string['machinegrademethod'] = 'Human/Machine Grading';
$string['machinegrademethod_help'] = 'Use machine evaluations or human evaluations as grades in grade book.';
$string['machinegradenone'] = 'Never use machine eval. for grade';
$string['machinegradespushed'] = 'Successfully pushed grades to gradebook';
$string['machinegrading'] = 'Machine Evaluations';
$string['machinepostattempt'] = 'Evaluation display (machine)';
$string['machinepostattempt_details'] = 'What to show students after they have attempted and received a machine evaluation';
$string['machineregraded'] = 'Successfully regraded {$a->done} attempts. Skipped {$a->skipped} attempts.';
$string['managersquestions'] = 'Manage Lesson Items';
$string['maxattempts'] = 'Max. Attempts';
$string['mediaprompts'] = 'Media Prompts';
$string['mingrade'] = 'Minimum Grade';
$string['mingradedetails'] = 'The minimum grade required to "complete" this activity.';
$string['minilesson'] = 'Poodll MiniLesson';
$string['minilesson:addinstance'] = 'Add a new Mini Lesson';
$string['minilesson:canmanageattempts'] = 'Can manage MiniLesson attempts';
$string['minilesson:canpreview'] = 'Can preview MiniLesson activities';
$string['minilesson:evaluate'] = 'Can evaluate student MiniLesson attempts';
$string['minilesson:itemedit'] = 'Edit items';
$string['minilesson:itemview'] = 'View items';
$string['minilesson:manage'] = 'Can manage MiniLesson instances';
$string['minilesson:managequestions'] = 'Can manage lesson items';
$string['minilesson:submit'] = 'Can submit MiniLesson attempts';
$string['minilesson:tts'] = 'Can use Text To Speech(tts)';
$string['minilesson:view'] = 'Preview MiniLesson';
$string['minilessonfieldset'] = 'Custom example fieldset';
$string['minilessonname'] = 'Poodll MiniLesson';
$string['minilessonname_help'] = 'This is the content of the help tooltip associated with the Mini Lesson name field. Markdown syntax is supported.';
$string['minilessonsettings'] = 'MiniLesson settings';
$string['minilessontask'] = 'Mini Lesson Task';
$string['mistakes'] = 'Mistakes';
$string['modulename'] = 'Poodll MiniLesson';
$string['modulename_help'] = 'MiniLesson combines several auto-graded language learning activities into a simple self guided online lesson.';
$string['modulenameplural'] = 'Poodll MiniLessons';
$string['moveitemdown'] = 'Down';
$string['moveitemup'] = 'Up';
$string['ms-my'] = 'Malay';
$string['multiaudio'] = 'MultiChoice Audio';
$string['multichoice'] = 'Multi Choice';
$string['mumbai'] = 'Mumbai, India';
$string['name'] = 'Name';
$string['next'] = 'Next';
$string['nextlessonitem'] = 'Next Page';
$string['ng'] = 'Not OK';
$string['nl-nl'] = 'Dutch';
$string['noapisecret'] = 'No API secret entered. MiniLesson will not work correctly.';
$string['noapiuser'] = 'No API user entered. MiniLesson will not work correctly.';
$string['noattemptsregrade'] = 'No attempts to regrade';
$string['nocredentials'] = 'API user and secret not entered. Please enter them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nodataavailable'] = 'No data available';
$string['noitems'] = 'There are no lesson items yet in this activity';
$string['nosubscriptions'] = 'There is no current subscription for this site/plugin.';
$string['notes'] = 'Notes';
$string['notfinished'] = 'This reading is not finished';
$string['notgradedyet'] = 'Your submission has been received, but has not been graded yet';
$string['notimelimit'] = 'No time limit';
$string['notok'] = 'Not OK';
$string['notokenincache'] = 'Refresh to see license information. Contact Poodll support if there is a problem.';
$string['notyourattempt'] = 'I think that is not your reading attempt.';
$string['novalidcredentials'] = 'API user and secret were rejected and could not gain access. Please check them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['numeric'] = 'Must be numeric';
$string['ok'] = 'OK';
$string['onemin'] = '1 minute';
$string['oneminxsecs'] = '1 minutes {$a} seconds';
$string['order'] = 'Order';
$string['ottawa'] = 'Ottawa, Canada';
$string['overview'] = 'Overview';
$string['overview_help'] = 'Overview Help';
$string['page'] = 'Content Page';
$string['pagelayout'] = 'Page layout';
$string['phraseresponses'] = 'Enter a list of speaking prompts in the text area below. Place each prompt on a new line. If the prompt and the spoken response are different, seperate them with a pipe "|" character. <br>e.g How are you?|I am fine.';
$string['phrases'] = 'Phrases';
$string['pluginadministration'] = 'Mini Lesson Administration';
$string['pluginname'] = 'Poodll MiniLesson';
$string['postattempt_eval'] = 'Show the passage, and evaluation(scores)';
$string['postattempt_evalerrors'] = 'Show the passage, evaluation(scores) and errors';
$string['postattempt_none'] = 'Show the passage. Don\'t show evaluation or errors.';
$string['postattemptheader'] = 'Post attempt options';
$string['preview'] = 'Preview';
$string['previewitem'] = 'Preview Item';
$string['privacy:metadata'] = 'The Poodll MiniLesson plugin does store personal data.';
$string['privacy:metadata:attemptid'] = 'The unique identifier of a users MiniLesson attempt.';
$string['privacy:metadata:attempttable'] = 'Stores the scores and other user data associated with a MiniLesson attempt.';
$string['privacy:metadata:cloudpoodllcom'] = 'The MiniLesson plugin stores recordings in AWS S3 buckets via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'The MiniLesson plugin includes the moodle userid in the urls of recordings and transcripts';
$string['privacy:metadata:fulltranscriptpurpose'] = 'The full transcripts of recordings.';
$string['privacy:metadata:minilessonid'] = 'The unique identifier of a MiniLesson activity instance.';
$string['privacy:metadata:sessiondata'] = 'The session data for the attempt';
$string['privacy:metadata:sessionend'] = 'The sessionend for the attempt';
$string['privacy:metadata:sessionscore'] = 'The session score for the attempt';
$string['privacy:metadata:sessiontime'] = 'The session time(recording time) for the attempt';
$string['privacy:metadata:timemodified'] = 'The last time attempt was modified for the attempt';
$string['privacy:metadata:transcriptpurpose'] = 'The recording short transcripts.';
$string['privacy:metadata:userid'] = 'The user id for the MiniLesson attempt';
$string['processing'] = 'Processing';
$string['prompt-richtext'] = 'Rich Text';
$string['prompt-separate'] = 'Text and media separate (recommended)';
$string['prompttype'] = 'Text and Media';
$string['prompttype_help'] = 'Use plain text and separate selectors for adding media files, or a rich text editor';
$string['pt-br'] = 'Portuguese (BR)';
$string['pt-pt'] = 'Portuguese (PT)';
$string['qnumber'] = 'No.';
$string['quickgrade'] = 'Quick Grade';
$string['quiz'] = 'Quiz';
$string['quiz_p'] = 'Quiz(%)';
$string['quizanswers'] = 'Answers';
$string['rawgrade_p'] = 'Grade(%)';
$string['reattempt'] = 'Try Again';
$string['reattemptbody'] = 'If you continue your previous attempt will be replaced with this one. OK?';
$string['reattempttitle'] = 'Really Try Again?';
$string['recordingaiheader'] = 'Recording and AI options';
$string['refreshtoken'] = 'Refresh license information';
$string['region'] = 'AWS Region';
$string['regrade'] = 'Regrade';
$string['reports'] = 'Reports';
$string['reportsmenutoptext'] = 'Review grade and attempts details using the report buttons below.';
$string['result'] = 'Result';
$string['returntogradinghome'] = 'Return to Grades Top';
$string['returntoreports'] = 'Return to Reports';
$string['review'] = 'Review';
$string['rsquestions'] = 'Lesson Items';
$string['ru-ru'] = 'Russian';
$string['saopaulo'] = 'Sao Paulo, Brazil';
$string['saveandnext'] = 'Save .... and next';
$string['saveitem'] = 'Save item';
$string['sentence'] = 'Sentence';
$string['sentence_add_fields'] = 'Add another sentence';
$string['sentence_help'] = 'Sentence_help';
$string['sentenceno'] = 'Sentence No.';
$string['sentenceprompts'] = 'Sentences (prompts)';
$string['sentences'] = 'Sentences';
$string['setup'] = 'Setup';
$string['shortanswer'] = 'Short Answer';
$string['showingattempt'] = 'Showing attempt for: {$a}';
$string['showingmachinegradedattempt'] = 'Machine evaluated attempt for: {$a}';
$string['showitemscores'] = 'See All Results';
$string['showoptionsastext'] = 'Show answers as text';
$string['showqtitles'] = 'Show item titles in lesson';
$string['showtextprompt'] = 'Show text prompt';
$string['shuffleanswers'] = 'Shuffle Answers';
$string['shufflequestions'] = 'Shuffle Questions';
$string['singapore'] = 'Singapore';
$string['skip'] = 'Skip';
$string['smartframe'] = 'SmartFrame';
$string['someadminsetting'] = 'Some Admin Setting';
$string['someadminsetting_details'] = 'More info about Some Admin Setting';
$string['someinstancesetting'] = 'Some Instance Setting';
$string['someinstancesetting_details'] = 'More infor about Some Instance Setting';
$string['speechcards'] = 'Speech Cards';
$string['spotcheckbutton'] = 'Quick Grade';
$string['start'] = 'Start';
$string['studentname'] = 'Student';
$string['submitrawaudio'] = 'Submit uncompressed audio';
$string['submitrawaudio_details'] = 'Submitting uncompressed audio may increase transcription accuracy, but at the expense of upload speed and reliability.';
$string['submitted'] = 'submitted';
$string['sydney'] = 'Sydney, Australia';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telegu';
$string['teacher'] = 'Teacher';
$string['textprompt_dots'] = 'Show dots instead of letters';
$string['textprompt_words'] = 'Show full text';
$string['thatsnotright'] = 'Something is Wrong';
$string['timecreated'] = 'Time Created';
$string['timelimit'] = 'Time Limit';
$string['title'] = 'Title';
$string['tokyo'] = 'Tokyo, Japan';
$string['totalattempts'] = 'Attempts';
$string['tr-tr'] = 'Turkish';
$string['transcriber'] = 'Transcriber';
$string['transcriber_amazontranscribe'] = 'Regular Transcription';
$string['transcriber_details'] = 'The transcription engine to use';
$string['transcriber_googlecloud'] = 'Fast Transcription (no spot check)';
$string['transcriber_none'] = 'No transcription';
$string['transcript'] = 'Transcript';
$string['transcriptcheckbutton'] = 'Transcript Check';
$string['translate'] = 'Translate';
$string['tryactivityagain'] = 'Try Again';
$string['tryagain'] = 'Try again';
$string['ttshorturl'] = 'SmartFrame URL:';
$string['ttslanguage'] = 'Target/Voice Language';
$string['ttsnormal'] = 'Normal';
$string['ttsslow'] = 'Slow';
$string['ttsssml'] = 'SSML';
$string['ttsveryslow'] = 'Very Slow';
$string['type'] = 'Type';
$string['unlimited'] = 'unlimited';
$string['uploadconverterror'] = 'An error occured while posting your file to the server. Your submission has NOT been received. Please refresh the page and try again.';
$string['useast1'] = 'US East';
$string['username'] = 'User';
$string['view'] = 'View';
$string['viewgrading'] = 'View Grades';
$string['viewmachinegrading'] = 'Machine Evaluation';
$string['viewreport'] = 'view report';
$string['viewreports'] = 'View Reports';
$string['welcomelabel'] = 'Welcome Message';
$string['welcomelabel_details'] = 'The default text to show in the welcome field when creating a new Mini Lesson activity.';
$string['whatdonow'] = 'Add lesson items to activity:';
$string['xmins'] = '{$a} minutes';
$string['xminsecs'] = '{$a->minutes} minutes {$a->seconds} seconds';
$string['xsecs'] = '{$a} seconds';
$string['zh-cn'] = 'Chinese (Mandarin-Mainland)';
