<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'solo', language 'en', version '3.10'.
 *
 * @package     solo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ACC'] = 'Acc';
$string['ATL'] = 'ASL';
$string['GRM'] = 'GRM';
$string['LTL'] = 'LSL';
$string['SPL'] = 'Spell';
$string['TW'] = 'TW';
$string['actions'] = 'Actions';
$string['activitylink'] = 'Link to next activity';
$string['activitylink_help'] = 'To provide a link after the attempt to another activity in the course, select the activity from the dropdown list.';
$string['activitylinkname'] = 'Continue to next activity: {$a}';
$string['addiframe'] = 'Add iFrame';
$string['addingattempt'] = 'Adding a New attempt';
$string['addmedia'] = 'Add Media';
$string['addnew'] = 'Add new';
$string['addnewattempt'] = 'Add a New attempt';
$string['addrecordconversation'] = 'Record Conversation';
$string['addselftranscribe'] = 'Self Transcribe';
$string['addsetup'] = 'Setup Activity';
$string['addtopic'] = 'Add Topic';
$string['addttsaudio'] = 'Add TTS Audio';
$string['adduserselections'] = 'User Selections';
$string['ag_overgradewordgoal'] = '/ Words goal ) x';
$string['ag_pointsper'] = 'points per';
$string['aggroup'] = 'Auto grading';
$string['aggroup_help'] = 'Set the formula which is used to auto grade the students speaking';
$string['aigradenow'] = 'AI Grade';
$string['answer'] = 'Answer';
$string['apisecret'] = 'Poodll API Secret';
$string['apisecret_details'] = 'The Poodll API secret. See <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> for more details';
$string['apiuser'] = 'Poodll API User';
$string['apiuser_details'] = 'The Poodll account username that authorises Poodll on this site.';
$string['appauthorised'] = 'Poodll Poodll Solo is authorised for this site.';
$string['appnotauthorised'] = 'Poodll Poodll Solo is NOT authorised for this site.';
$string['ar-ae'] = 'Arabic (Gulf)';
$string['ar-sa'] = 'Arabic (Modern Standard)';
$string['attempt'] = 'Attempt';
$string['attempt_partfour'] = '4: Review';
$string['attempt_partfour_instructions'] = 'Compare your conversation transcript, to the automatically generated transcript. Are there many differences? Could you improve your speaking? Enter your self review in the text fields below.';
$string['attempt_partone'] = '1: Prepare';
$string['attempt_partone_instructions'] = 'Choose your partners, topic, target words and target speaking time from the options below. When you are ready, move to the next page and begin your conversation';
$string['attempt_partone_title'] = '1: Prepare to Speak';
$string['attempt_partthree'] = '3: Transcribe';
$string['attempt_partthree_instructions'] = 'Listen to your conversation and enter what you said into the conversation editor below. Do not change what you said, when you type it.';
$string['attempt_parttwo'] = '2: Record';
$string['attempt_parttwo_instructions'] = 'Use the recorder below to record your conversation. Try to use the target words. Good luck.';
$string['attemptcontents'] = 'Attempt Description';
$string['attemptdetails'] = 'attempt Details: {$a}';
$string['attemptfor'] = 'Attempt: {$a}';
$string['attemptinuse'] = 'This attempt is part of users attempt history. It cannot be deleted.';
$string['attemptname'] = 'Attempt';
$string['attemptorder'] = 'Attempt Order';
$string['attempts'] = 'Attempts';
$string['attemptsandautogradingheader'] = 'Attempts and AutoGrading';
$string['attemptsheading'] = 'Attempts';
$string['attemptsperpage'] = 'Attempts to show per page:';
$string['attemptsperpage_details'] = 'This sets the number of rows to be shown on reports or lists of attempts.';
$string['attemptsreport'] = 'Attempts Report';
$string['attemptsummary'] = 'attempt Summary: {$a}';
$string['attempttitle'] = 'Attempt Title';
$string['attempttype'] = 'Attempt Type';
$string['audioandstats'] = 'Audio and Stats';
$string['audioattemptfile'] = 'attempt Audio(MP3)';
$string['audiochoice'] = 'Audio Choice';
$string['audiofile'] = 'Audio';
$string['audiofilename'] = 'Audio';
$string['audioprompt'] = 'Audio Prompt';
$string['audiorecording'] = 'Audio Recording';
$string['audioresponse'] = 'Audio response';
$string['autoeval'] = 'Automatic Evaluation';
$string['autograded'] = 'Auto';
$string['autotranscript'] = 'Auto Transcript';
$string['avacc'] = 'Avg Acc';
$string['avatl'] = 'Avg ASL';
$string['avltl'] = 'Avg LSL';
$string['avspell'] = 'Avg Spelling';
$string['avturns'] = 'Avg Sentences';
$string['avtw'] = 'Avg Target Words';
$string['avw'] = 'Avg Words';
$string['awsregion'] = 'AWS Region';
$string['backtotop'] = 'Back to Start';
$string['bahrain'] = 'Bahrain';
$string['basicheading'] = 'Basic Report';
$string['basicreport'] = 'Basic Report';
$string['beginreading'] = 'Begin Reading';
$string['bigword'] = 'big word';
$string['boundarygrade'] = '{$a}: points';
$string['cancel'] = 'Cancel';
$string['capetown'] = 'Capetown, South Africa';
$string['checking'] = '... checking ...';
$string['choosetopic'] = 'Choose Topic';
$string['chooseusers'] = 'Choose Partner(s)';
$string['classprogress'] = 'Class Progress';
$string['classprogressheading'] = 'Class Progress';
$string['classprogressreport'] = 'Class Progress';
$string['comparetranscripts'] = 'Compare Transcriptions';
$string['completionallsteps'] = 'Complete when all steps completed';
$string['completionallsteps_help'] = 'Complete when all steps completed';
$string['confirmattemptdelete'] = 'Are you sure you want to <i>DELETE</i> this attempt?';
$string['confirmattemptdeleteall'] = 'Are you sure you want to <i>DELETE ALL</i> attempts?';
$string['confirmattemptdeletealltitle'] = 'Really Delete ALL Attempts?';
$string['confirmattemptdeletetitle'] = 'Really Delete attempt?';
$string['confirmtopicdelete'] = 'Do you really want to delete topic: {$a}';
$string['confirmtopicdeletetitle'] = 'Confirm Delete Topic:';
$string['convlength'] = 'Target Time';
$string['correct'] = 'Correct';
$string['correctanswer'] = 'Correct answer';
$string['correcttranslationtitle'] = 'Correct Translation';
$string['createaattempt'] = 'Create a attempt';
$string['createattempt'] = 'Create Attempt';
$string['createtopic'] = 'Create Topic';
$string['credentialsinvalid'] = 'The API user and secret entered could not be used to get access. Please check them.';
$string['da-dk'] = 'Danish (DK) (fast transcription only)';
$string['de-ch'] = 'German (Swiss)';
$string['de-de'] = 'German (DE)';
$string['defaultsettings'] = 'Default Settings';
$string['deletealluserdata'] = 'Delete all user data';
$string['deleteattempt'] = 'Delete attempt';
$string['deleteattemptconfirm'] = 'Are you sure that you want to delete this attempt?';
$string['deletenow'] = '';
$string['deletetopic'] = 'Delete Topic';
$string['detailedattempts'] = 'Researcher Report';
$string['detailedattemptsheading'] = 'Researcher Report';
$string['detailedattemptsreport'] = 'Researcher Report';
$string['developer'] = 'Developer';
$string['displaygradewordgoal'] = '{$a} words';
$string['displaysubs'] = '{$a->subscriptionname} : expires {$a->expiredate}';
$string['done'] = 'Done';
$string['dopopupgrade'] = 'Grading user:';
$string['dopostattemptedit'] = 'Edit the last attempt';
$string['download'] = 'Download';
$string['downloadaudio'] = 'Download Audio';
$string['downloadaudioheading'] = 'Download Audio';
$string['downloadaudioreport'] = 'Download Audio';
$string['dublin'] = 'Dublin, Ireland';
$string['durationboundary'] = '{$a}: Completion time less than (seconds)';
$string['durationgradesettings'] = 'Grade Settings';
$string['edit'] = 'Edit';
$string['editattempt'] = 'Edit attempt';
$string['editingattempt'] = 'Editing a attempt';
$string['editingtopic'] = 'Editing Topic';
$string['edittopic'] = 'Edit Topic';
$string['en-ab'] = 'English (Scotland)';
$string['en-au'] = 'English (Aus.)';
$string['en-gb'] = 'English (GB)';
$string['en-ie'] = 'English (Ireland)';
$string['en-in'] = 'English (IN)';
$string['en-us'] = 'English (US)';
$string['en-wl'] = 'English (Wales)';
$string['enableai'] = 'Enable AI';
$string['enableai_details'] = 'Poodll Solo can evaluate results from a student attempt using AI. Check to enable.';
$string['enableautograde'] = 'Enable autograding';
$string['enableautograde_details'] = 'Autograding will calculate a preliminary and intermediate grade for your students that you can later override. Settings for autograding are available in the grading section of the activity settings.';
$string['enablesetuptab'] = 'Enable setup tab';
$string['enablesetuptab_details'] = 'Show a tab containing the activity instance settings to admins. Not super useful in most cases.';
$string['enabletranscription'] = 'Manual transcription';
$string['enabletranscription_details'] = 'Require students to manually transcribe their own speaking';
$string['enabletts'] = 'Enable TTS(experimental)';
$string['enabletts_details'] = 'TTS is currently not implemented';
$string['errorheader'] = 'Error';
$string['es-es'] = 'Spanish (ES)';
$string['es-us'] = 'Spanish (US)';
$string['evaluatedmessage'] = 'Your latest attempt has been received and the evaluation is shown below.';
$string['exceededattempts'] = 'You have completed the maximum {$a} attempts.';
$string['expiredays'] = 'Days to keep file';
$string['exportexcel'] = 'Export to CSV';
$string['fa-ir'] = 'Farsi';
$string['feedbackheader'] = 'Finished';
$string['file'] = 'File';
$string['finish'] = 'Finish';
$string['fonticonexplanation'] = 'Add an icon graphic to represent the topic. Use FontAwesome for this. The pattern is fa-xxx where xxx is the icon name. Search for icons at: <a href="https://fontawesome.com/v4.7.0/icons">https://fontawesome.com/v4.7.0/icons</a>';
$string['forever'] = 'Never expire';
$string['fr-ca'] = 'French (Can.)';
$string['fr-fr'] = 'French (FR)';
$string['frankfurt'] = 'Frankfurt, Germany';
$string['gotnosound'] = 'We could not hear you. Please check the permissions and settings for microphone and try again.';
$string['gotoactivity'] = 'Start Activity';
$string['grade'] = 'Grade';
$string['gradeitem:solo'] = 'Poodll Solo';
$string['gradelabel'] = 'Grade: {$a}%';
$string['grader'] = 'Graded by';
$string['grader_ai'] = 'AI';
$string['grader_human'] = 'Human';
$string['grader_ungraded'] = 'Ungraded';
$string['grades'] = 'Grades';
$string['gradesactions'] = 'Actions';
$string['gradesaiscore'] = 'AI Score';
$string['gradesavturnlength'] = 'AV Sentence Length';
$string['gradeschoose'] = 'Choose one:';
$string['gradesclarity'] = 'Clarity';
$string['gradesdatapoint'] = 'Data point';
$string['gradesfeedback'] = 'Feedback:';
$string['gradesfirst'] = 'First';
$string['gradesgrade'] = 'Grade';
$string['gradesgraded'] = 'Graded';
$string['gradesgradedno'] = 'Ungraded';
$string['gradesgradedyes'] = 'Graded';
$string['gradesgrader'] = 'Graded By';
$string['gradesid'] = 'ID';
$string['gradeslast'] = 'Last';
$string['gradesmethod'] = 'Graded by';
$string['gradesrubric'] = 'Rubric';
$string['gradesstudent'] = 'Student';
$string['gradessubmit'] = 'Submit';
$string['gradestargetwords'] = 'Target Words';
$string['gradestranscript'] = 'Transcript';
$string['gradesturns'] = 'Sentences';
$string['gradesubmissions'] = 'Grade submissions';
$string['gradeswords'] = 'Total Words';
$string['gradewordgoal'] = 'Total Words Goal';
$string['gradewordgoal_help'] = 'Sets the number of words the student should speak to get maximum points when using auto grading. See grading section of this form for more details.';
$string['grammareval'] = 'Grammar Evaluation';
$string['grammarmistake'] = 'grammar mistake';
$string['he-il'] = 'Hebrew';
$string['heard'] = 'Heard';
$string['hi-in'] = 'Hindi';
$string['humangraded'] = 'Teacher';
$string['id'] = 'ID';
$string['id-id'] = 'Indonesian';
$string['idnumber'] = 'ID-number';
$string['iscorrectlabel'] = 'Correct/Incorrect';
$string['it-it'] = 'Italian (IT)';
$string['ja-jp'] = 'Japanese';
$string['ko-kr'] = 'Korean';
$string['language_voice'] = 'Language and voice';
$string['languageandrecordingheader'] = 'Language and Recording';
$string['leaveedittopic'] = 'Edit (diff. activity)';
$string['letsaddsetup'] = 'There is no topic set yet for this activity. Lets add one.';
$string['letsgetstarted'] = 'Lets have a conversation';
$string['listen'] = 'Listen';
$string['london'] = 'London, U.K';
$string['manageattempts'] = 'Manage Attempts';
$string['managegrades'] = 'Manage Grades';
$string['managetopics'] = 'Manage Topics';
$string['maxattempts'] = 'Max. Attempts';
$string['maxconvlength'] = 'Time limit';
$string['maxconvlength_details'] = 'Audio recorder time limit';
$string['maybereloadaudio'] = '(If audio does not play, try reloading the page.)';
$string['mediaoptions'] = 'Media Options';
$string['modulename'] = 'Poodll Solo';
$string['modulename_help'] = 'Poodll Solo is an activity designed to give students conversation practice and feedback. Students record their conversation, transcribe their own speech and receive feedback on their work.';
$string['modulenameplural'] = 'Poodll Solo';
$string['moreattemptdetails'] = 'More Attempt Details';
$string['moveattemptdown'] = 'Down';
$string['moveattemptup'] = 'Up';
$string['ms-my'] = 'Malay';
$string['multiattempts'] = 'Allow Multiple Attempts';
$string['multiattempts_details'] = 'If checked a student can choose to overwrite an existing attempt with a new one.';
$string['mumbai'] = 'Mumbai, India';
$string['myattempts'] = 'My Attempts';
$string['myattemptsheading'] = 'My Attempts: {$a}';
$string['myprogress'] = 'My Progress';
$string['myprogressheading'] = 'My Progress: {$a}';
$string['myprogressreport'] = 'My Progress';
$string['myreports'] = 'My Reports';
$string['mywords'] = 'My Target Words';
$string['name'] = 'Name';
$string['next'] = 'Next';
$string['nl-nl'] = 'Dutch';
$string['no'] = 'No';
$string['noapisecret'] = 'No API secret entered. Poodll Solo will not work correctly.';
$string['noapiuser'] = 'No API user entered. Poodll Solo will not work correctly.';
$string['noattemptfound'] = 'That attempt could be found';
$string['noattempts'] = 'This activity contains no attempts';
$string['nocredentials'] = 'API user and secret not entered. Please enter them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nodataavailable'] = 'No data available';
$string['nogrammarerrors'] = 'No grammar mistakes.';
$string['nosetup'] = 'Activity is Not Ready';
$string['nospellingerrors'] = 'No spelling mistakes.';
$string['nosubscriptions'] = 'There is no current subscription for this site/plugin.';
$string['notgradedyet'] = 'Your submission has been received, but has not been graded yet. It might take a few minutes.';
$string['notimelimit'] = 'Unlimited';
$string['notokenincache'] = 'Refresh to see license information. Contact Poodll support if there is a problem.';
$string['notopicsavailable'] = 'No topics have been added by your teacher.';
$string['novalidcredentials'] = 'API user and secret were rejected and could not gain access. Please check them on <a href="{$a}">the settings page.</a> You can get them from <a href="https://poodll.com/member">Poodll.com.</a>';
$string['now'] = 'Now';
$string['numeric'] = 'Must be numeric';
$string['ok'] = 'OK';
$string['onemin'] = '1 minute';
$string['oneminxsecs'] = '1 minutes {$a} seconds';
$string['ottawa'] = 'Ottawa, Canada';
$string['overview'] = 'Overview';
$string['overview_help'] = 'Overview Help';
$string['partners'] = 'Partners';
$string['picturechoice'] = 'Picture Choice';
$string['pictureitemfile'] = 'Picture Item File';
$string['playpause'] = 'Play/pause';
$string['pluginadministration'] = 'Poodll Solo Administration';
$string['pluginname'] = 'Poodll Solo';
$string['possiblegrammarerrors'] = 'Possible grammar mistakes.';
$string['possiblespellingerrors'] = 'Possible spelling mistakes.';
$string['postattemptedit'] = 'Can edit after finished';
$string['postattemptedit_details'] = 'Allow student to edit their submission after they have submitted it.';
$string['postattemptheader'] = 'Post attempt options';
$string['preview'] = 'Preview';
$string['previewattempt'] = 'Preview attempt';
$string['privacy:metadata'] = 'The Poodll Poodll Solo plugin does store personal data.';
$string['privacy:metadata:attemptid'] = 'The unique identifier of a users Poodll Solo attempt.';
$string['privacy:metadata:attemptstable'] = 'The Poodll Poodll Solo attempts table.';
$string['privacy:metadata:attempttable'] = 'Stores the scores and other user data associated with a Poodll Solo attempt.';
$string['privacy:metadata:cloudpoodllcom'] = 'The Poodll Solo plugin stores recordings in AWS S3 buckets via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'The Poodll Solo plugin includes the moodle userid in the urls of recordings and transcripts';
$string['privacy:metadata:filename'] = 'File urls of submitted recordings.';
$string['privacy:metadata:jsontranscriptpurpose'] = 'The full transcripts of recordings.';
$string['privacy:metadata:solo'] = 'The Poodll Poodll Solo plugin does store personal data.';
$string['privacy:metadata:soloid'] = 'The unique identifier of a Poodll Solo activity instance.';
$string['privacy:metadata:timemodified'] = 'The last time attempt was modified for the attempt';
$string['privacy:metadata:transcriptpurpose'] = 'The recording short transcripts.';
$string['privacy:metadata:userid'] = 'The user id for the Poodll Solo attempt';
$string['processing'] = 'Processing';
$string['pt-br'] = 'Portuguese (BR)';
$string['pt-pt'] = 'Portuguese (PT)';
$string['quickgrade'] = 'Quick Grade';
$string['rating_excellent'] = 'Excellent !';
$string['rating_fair'] = 'Thank you';
$string['rating_good'] = 'Good Job';
$string['rating_poor'] = 'Thank you';
$string['rating_verygood'] = 'Very Good';
$string['readtext'] = 'Text to read';
$string['reattempt'] = 'Try Again';
$string['reattemptbody'] = 'If you continue your previous attempt will be replaced with this one. OK?';
$string['reattempttitle'] = 'Really Try Again?';
$string['recorderaudio'] = 'Audio Recorder';
$string['recorderskin'] = 'Recorder Style';
$string['recordertype'] = 'Recording type';
$string['recordervideo'] = 'Video Recorder';
$string['recordingaiheader'] = 'Recording and AI options';
$string['refreshtoken'] = 'Refresh license information';
$string['region'] = 'AWS Region';
$string['removesubtitles'] = 'Remove Conversation';
$string['reportmenuinstructions'] = 'View reports by selecting the report from the buttons below.';
$string['reports'] = 'Reports';
$string['returntoreports'] = 'Return to Reports';
$string['returntotop'] = 'Return to Top';
$string['ru-ru'] = 'Russian';
$string['saopaulo'] = 'Sao Paulo, Brazil';
$string['saveandnext'] = 'Save .... and next';
$string['saveattempt'] = 'Save attempt';
$string['saveitem'] = 'Save';
$string['savesubtitles'] = 'Save Conversation';
$string['savetopic'] = 'Save Topic';
$string['secs_till_check'] = 'checking for results in ...';
$string['selftranscribe'] = 'Transcribe Conversation';
$string['selftranscript'] = 'Self Transcript';
$string['sentence'] = 'sentence';
$string['setup'] = 'Setup';
$string['showingattempt'] = 'Showing attempt for: {$a}';
$string['shuffleanswers'] = 'Shuffle Answers';
$string['shufflequestions'] = 'Shuffle Questions';
$string['singapore'] = 'Singapore';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Burnt Rose';
$string['skinfresh'] = 'Fresh (audio only)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinupload'] = 'Upload';
$string['solo'] = 'solo';
$string['solo:addinstance'] = 'Add a new Poodll Solo';
$string['solo:attemptedit'] = 'Edit attempts';
$string['solo:attemptview'] = 'View attempts';
$string['solo:grades'] = 'View Solo grades';
$string['solo:manage'] = 'Can manage Poodll Solo instances';
$string['solo:manageattempts'] = 'Can manage Poodll Solo attempts';
$string['solo:managetopics'] = 'Manage topics (add/edit/delete)';
$string['solo:selecttopics'] = 'Select topics for use in activity.';
$string['solo:submit'] = 'Can submit Poodll Solo attempts';
$string['solo:view'] = 'View Poodll Solo';
$string['solo:viewreports'] = 'View Poodll Solo reports';
$string['solofieldset'] = 'Custom example fieldset';
$string['soloname'] = 'Poodll Solo';
$string['soloname_help'] = 'This is the content of the help tooltip associated with the soloname field. Markdown syntax is supported.';
$string['solosettings'] = 'solo settings';
$string['solotask'] = 'Poodll Solo Task';
$string['someadminsetting'] = 'Some Admin Setting';
$string['someadminsetting_details'] = 'More info about Some Admin Setting';
$string['someinstancesetting'] = 'Some Instance Setting';
$string['someinstancesetting_details'] = 'More infor about Some Instance Setting';
$string['speakingtargetsheader'] = 'Speaking Targets';
$string['speakingtips'] = 'Speaking Tips';
$string['speakingtips_default'] = 'Speak simply, slowly and clearly.';
$string['speakingtips_details'] = '';
$string['speakingtopic'] = 'Speaking Topic';
$string['speakingtopic_help'] = 'Short instructions to students on what to speak about.';
$string['spellingeval'] = 'Spelling Evaluation';
$string['spellingmistake'] = 'spelling mistake';
$string['stats'] = 'Stats';
$string['stats_aiaccuracy'] = 'Speaking clarity';
$string['stats_autogrammarscore'] = 'Grammar';
$string['stats_autospellscore'] = 'Spelling';
$string['stats_avturn'] = 'Av. Sentence Length';
$string['stats_clarity'] = 'Clarity';
$string['stats_longestturn'] = 'Longest Sentence Length';
$string['stats_longwords'] = 'Long Words';
$string['stats_targetwords'] = 'Target Words';
$string['stats_turns'] = 'Sentences';
$string['stats_uniquewords'] = 'Unique Words';
$string['stats_words'] = 'Words';
$string['stepahead'] = 'Step ahead';
$string['stepback'] = 'Step back';
$string['submitted'] = 'submitted';
$string['summaryheaderintro'] = 'Check the details and the results of your conversation below. How do you think? You should be getting better each time.';
$string['summaryheadertitle'] = 'Your Conversation Details';
$string['summaryuserattemptheaderintro'] = '';
$string['summaryuserattemptheadertitle'] = '(Attempt: {$a}) Conversation Details';
$string['sydney'] = 'Sydney, Australia';
$string['ta-in'] = 'Tamil';
$string['tabular'] = 'Table View';
$string['tagarea_solo_attempts'] = 'Poodll Solo Attempts';
$string['targettime'] = 'Target time';
$string['targetwords'] = 'Target Words';
$string['targetwords_help'] = 'Target words or phrases that student should try to use while speaking. Each on a new line.';
$string['targetwordsexplanation'] = 'Add target words each on a new line.';
$string['targetwordspoken'] = 'target word spoken';
$string['te-in'] = 'Telegu';
$string['teachereval'] = 'Teacher Evaluation';
$string['textboxchoice'] = 'Text Box Choice';
$string['textchoice'] = 'Text Area Choice';
$string['timecreated'] = 'Time Created';
$string['timemodified'] = 'Last Changed';
$string['tips'] = 'Tips';
$string['tnav_clarity'] = 'Clarity {$a}';
$string['tnav_grammar'] = 'Grammar {$a}';
$string['tnav_spelling'] = 'Spelling {$a}';
$string['tokyo'] = 'Tokyo, Japan';
$string['topic'] = 'Topic';
$string['topicformtitle'] = 'Add/edit Topic';
$string['topicicon'] = 'Icon';
$string['topiciframe'] = 'Embed iframe code for topic';
$string['topiciframe_help'] = 'Paste iframe embed code (html only) for any media that should be shown to students as part of the speaking topic.';
$string['topicinstructions'] = 'Add or edit topics. Custom topics will only be available here. Course level topics will be available course wide. Selected topics will be available for students to choose from in this activity.';
$string['topiclevel'] = 'Level';
$string['topiclevelcourse'] = 'Course';
$string['topiclevelcustom'] = 'Custom';
$string['topicmedia'] = 'Image, audio or video for topic';
$string['topicmedia_help'] = 'Upload an audio/video or image file that will be shown to students as part of the speaking topic on the prepare page.';
$string['topicname'] = 'Topic';
$string['topics'] = 'Topics';
$string['topicselected'] = 'Selected';
$string['topictargetwords'] = 'Target Words';
$string['topictts'] = 'Text to be read';
$string['topicttsvoice'] = 'Speaker\'s voice';
$string['totalattempts'] = 'Attempts';
$string['totalgradeables'] = 'Grading {$a} students';
$string['totalunique'] = 'Unique word total';
$string['totalwords'] = 'All word total';
$string['tr-tr'] = 'Turkish';
$string['transcriber'] = 'Transcriber';
$string['transcriber_amazonstreaming'] = 'Instant Transcription(AWS)';
$string['transcriber_amazontranscribe'] = 'Regular transcription(AWS)';
$string['transcriber_details'] = 'The transcription engine to use.';
$string['transcriber_googlechrome'] = 'Instant transcription (Chrome only)';
$string['transcriber_googlecloud'] = 'Quick Transcription(Google)(audio length < 60s ony)';
$string['transcriber_none'] = 'No transcription';
$string['transcript'] = 'Transcript';
$string['transcripteditor'] = 'Transcript Editor';
$string['transcriptevaluation'] = 'Transcript Evaluation';
$string['transcriptevaluationdetails'] = 'Underlined, or italic words show differences between your transcript and the automatic transcript.';
$string['transcriptnotready'] = '<i>Transcript not ready yet</i>';
$string['transcriptscompare'] = 'Compare Transcriptions';
$string['transcripttitle'] = 'Transcript';
$string['translate'] = 'Translate';
$string['tryactivityagain'] = 'Try Again';
$string['ttslanguage'] = 'Target Language';
$string['turns'] = 'Sentences';
$string['unlimited'] = 'unlimited';
$string['uploadconverterror'] = 'An error occured while posting your file to the server. Your submission has NOT been received. Please refresh the page and try again.';
$string['uploading'] = '... uploading ...';
$string['useast1'] = 'US East';
$string['userattempts'] = 'User Attempts';
$string['userattemptsheading'] = '{$a} Attempts';
$string['username'] = 'User';
$string['users'] = 'Partners';
$string['userselections'] = 'User Selection';
$string['view'] = 'View';
$string['viewattempt'] = 'View';
$string['viewgrading'] = 'View Grading';
$string['viewreport'] = 'view report';
$string['viewreports'] = 'View Reports';
$string['waitforsetup'] = 'There is no topic set yet for this activity. You will not be able to do the activity until your teacher adds one';
$string['words'] = 'Words';
$string['xmins'] = '{$a} minutes';
$string['xminsecs'] = '{$a->minutes} minutes {$a->seconds} seconds';
$string['xminutes'] = '{$a}:00 minutes';
$string['xsecs'] = '{$a} seconds';
$string['yes'] = 'Yes';
$string['zh-cn'] = 'Chinese (Mandarin-Mainland)';
